      subroutine ctrtit (ipr,icomp)                                     CTRT001
c ----------------------------------------------------------------------CTRT002
c     interactive header - LPREP and INSHELL                            CTRT003
c ----------------------------------------------------------------------CTRT004
c     This program module is part of the PhysiSoft X-ray Library        CTRT005
c     and may not be sold or reproduced for commercial purposes.        CTRT006
c     Although it has been tested carefully, there is no warranty       CTRT007
c     regarding accuracy or freedom from side-effects.                  CTRT008
c                   (C) 1986-1990 Bernhard Rupp                         CTRT009
c ----------------------------------------------------------------------CTRT010
      character lv,icomp*4                                              CTRT011
      if (icomp.eq.'IBM ') then                                         CTRT012
         lv=char(179)                                                   CTRT013
      else                                                              CTRT014
         lv='|'                                                         CTRT015
      end if                                                            CTRT016
                                                                        CTRT017
      call frames (ipr,1,icomp)                                         CTRT018
      write(ipr,'(1x,a1,15x,a,14x,a1)')                                 CTRT019
     & lv,'   Control parameters for calculation of shells ',lv         CTRT020
      call frames (ipr,2,icomp)                                         CTRT021
      write(ipr,'(1x,a1,1x,a,a,3x,a1)')lv,'The program needs some user',CTRT022
     & ' selectable control parameters determining the',lv              CTRT023
      write(ipr,'(1x,a1,1x,a,a,3x,a1)')lv,'extent of the calculations ',CTRT024
     & 'to be done. For orthogonal systems the default',lv              CTRT025
      write(ipr,'(1x,a1,1x,a,a,3x,a1)')lv,'options work well. If you c',CTRT026
     & 'hoose to modify the parameters, please note : ',lv              CTRT027
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'1. Coordination distances (',CTRT028
     & 'shell radii) rapidly loose meaning above 20 A',lv               CTRT029
      write(ipr,'(1x,a1,1x,a,a,1x,a1)')lv,'   as the distances tend to',CTRT030
     & ' converge into a continuum (close lying shells) ',lv            CTRT031
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'2. You may select ranges fo',CTRT032
     & 'r distances and angles, within those the     ',lv               CTRT033
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'   program considers corres',CONS001
     & 'ponding values to be equal. This enables the ',lv               CONS002
      write(ipr,'(1x,a1,1x,a,a,1x,a1)')lv,'   polyhedra search to find',CONS003
     & ' distorted geometries which would be otherwise  ',lv            CONS004
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'   not detected (e.g., an o',CONS005
     & 'ctahedral distance may be 1.89 and 1.91 A)   ',lv               CONS006
      call frames (ipr,3,icomp)                                         CONS007
      return                                                            CONS008
      end                                                               CONS009
